Bug 225393 - raid not initialized
raid not initialized
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2007-01-30 06:29 EST by Jan Engelhardt
Modified: 2014-03-16 23:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 15:07:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to fix the problem (355 bytes, text/plain)
2007-01-30 06:29 EST, Jan Engelhardt
no flags Details

  None (edit)
Description Jan Engelhardt 2007-01-30 06:29:46 EST
Description of problem:
RAID devices beyond md0 not initialized on bootup. (/dev/md1 does not exist, as
per bug #214053)

Version-Release number of selected component (if applicable):

How reproducible:
Create some raid, and put it into mdadm.conf. Reboot.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jan Engelhardt 2007-01-30 06:29:46 EST
Created attachment 146909 [details]
Patch to fix the problem
Comment 2 Bill Nottingham 2007-01-30 11:26:56 EST
That patch is already on the devel branch - I've put it on the FC6 branch in
CVS; it will be in any future update.
Comment 3 Jan Engelhardt 2007-05-22 16:35:54 EDT
I got a mail from Earl Chew <earl_chew [at] yahoo com>, suggesting this line in

CREATE owner=root group=disk mode=0640 auto=yes

Which is preferred now? (My choice of course: patching rc.sysinit)
Comment 4 Bug Zapper 2008-04-04 02:00:14 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 15:07:30 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.